{
  "id": 3379597,
  "name": "Eleanor Babb and Blanche B. Dennison, Appellees, v. Hazel L. Babb, Appellant",
  "name_abbreviation": "Babb v. Babb",
  "decision_date": "1941-04-14",
  "docket_number": "Gen. No. 9,260",
  "first_page": "258",
  "last_page": "258",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 258"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 282,
    "ocr_confidence": 0.544,
    "sha256": "d276147f3ce53c48d03504a8d7e8f7a64139cc5565f228484befea651de37d0d",
    "simhash": "1:6482d0083e29a104",
    "word_count": 43
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Eleanor Babb and Blanche B. Dennison, Appellees, v. Hazel L. Babb, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Fulton.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice Fulton."
      }
    ],
    "attorneys": [
      "Merrill H. Johnston, for appellant; Williams & Williams and Hogan & Coale, for appellees."
    ],
    "corrections": "",
    "head_matter": "Eleanor Babb and Blanche B. Dennison, Appellees, v. Hazel L. Babb, Appellant.\nGen. No. 9,260.\nopinion filed April 14, 1941.\nMerrill H. Johnston, for appellant; Williams & Williams and Hogan & Coale, for appellees."
  },
  "file_name": "0258-02",
  "first_page_order": 286,
  "last_page_order": 286
}
